html, body {
	margin:0;
	padding:0;
	background:#383838;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	}
a, a:visited {
	color: #ffffff; 
	text-decoration: none;
        }
a:visited {
	color: #ffffff;
        text-decoration: none; } 
a:hover {
	color: #ffffff;
        text-decoration: none; }
a:active {
	color: #ffffff;
        text-decoration: none; }
	
p,h1,h2 {
	margin:0;
	}

.header{
/*background:url(images/registry-cleaner.jpg);*/
width:480px;
height:32px;
  margin-left: auto ;
  margin-right: auto ;
  text-align:center;
margin-top:50px;
}

	
#wrapper {
	width:494px;
	margin:0px auto 0; 
	padding:0px;
	}
	
h1 {
	margin:0px;
	padding:0px;
	background:url(images/header1.jpg) bottom no-repeat;
	width:145px;
	height:27px;
	text-indent:-3000em;
	}
	
#headerpart {
	height:15px; padding-top:5px;

	}

.headinghsmall {
	float:left;
	}
	
.date {
	float:right;
	color:#c4c4c4;
	}
	
ul#navigation {
	background:url(images/navbg.png) repeat-x;
	height:47px; 
	border:1px solid #3e3c3c;
	padding:0;
	margin:5px auto auto 0;
	list-style:none;
	line-height:47px;
	color:#FFFFFF;
	}
	
ul#navigation a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	height:47px;float:left;
	padding:0 5px;
	margin:0 5px;
	}
	
ul#navigation a:hover {
	background:url(images/navigationhover.png) repeat-x;
	}
		
ul#navigation li {
	display:inline;
	float:left;
	}
		
#content {
	background:#585858;
	margin:8px 0 0 0;
	}

#contentintro {
	background:#4c4b4b;
	padding:6px 9px; color:#fff; position:relative;
	}

#contentmain {
	color:#c6c6c6;
	padding:6px 9px;
	}
	
span.footer {
	text-align:right;
	float:right;
	margin:5px 0;
	}

#wrapper-view {
	margin:133px auto 0;
	width:442px;
	}
	
#swfbox {
	background:#1e1b1b;
	border:3px solid #4b4949;
	padding:10px;
	margin:9px auto 0;
	text-align:center;
	}
	
#viewdetails {
	background:url(images/detailsgradientbg.png) repeat-x #181717;
	padding:14px;
	border:1px solid #3e3c3c;
	width:465px;
	height:102px;
	margin:10px auto 10px;
	}
#viewdetails-left p {
	color:#9b9b9b;
	}

p#whitetext {
	color:#FFFFFF;
	margin:0 0 5px 0;
	}

#viewdetails ul {
	list-style:none;
	padding:0;
	margin:0;
	color:#9d9d9d;
	}
#viewdetails li {
	margin:0;
	padding:0;
	}
#viewdetails-left {
	float:left;
	width:247px;
	}
#viewdetails-right {
	float:left;
	width:218px;
	text-align:center;
	}
	
#viewdetails-right a {
	display:block;
	height:75px;
	text-decoration:none;
	width:75px;
	color:#FFFFFF;
	float:left;
	line-height:75px;
	background:#1b1a1a;
	border:1px solid #292626;
	margin:10px;
	}
	
a.search:link, a.search:visited { 
	text-decoration: none; 
	color:#FFFFFF;
}
a.search:active, a.search:hover { 
	text-decoration: underline; 
	color:#FFFFFF;
}